from django.db import models
from apps.utils.models import BaseModel

# Create your models here.


class Project(BaseModel):
    """TN: 项目"""
    name = models.CharField('项目名称', max_length=50)
    code = models.CharField('标识', max_length=20, unique=True)
    config_json = models.JSONField('配置信息', default=dict)
